New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

(#11593) Remove support for OS X 10.4 and earlier #429

Merged
merged 4 commits into from Jan 31, 2012

Conversation

Projects
None yet
2 participants
@jeffweiss
Contributor

jeffweiss commented Jan 31, 2012

Change tests to reflect bump of minimum version from 10.4 to 10.5
Change directory service provider to use only plist version
Change launchd to require 10.5+
Change rake task to make DMG target 10.5+
Change directory service facts to require 10.5+
Remove stale code for parsing dscl url output
Remove unneeded CGI require

jeffweiss added some commits Jan 31, 2012

(#11593) Remove support for OS X 10.4 and earlier
Change tests to reflect bump of minimum version from 10.4 to 10.5
Change directory service provider to use only plist version
Change launchd to require 10.5+
Change rake task to make DMG target 10.5+
(#11593) Remove support for OS X 10.4 and earlier
Change directory service facts to require 10.5+
(#11593) Remove support for OS X 10.4 and earlier
Remove stale code for parsing dscl url output

slippycheeze added a commit that referenced this pull request Jan 31, 2012

Merge pull request #429 from jeffweiss/ticket/master/11593_remove_sup…
…port_for_os_x_10.4

(#11593) Remove support for OS X 10.4 and earlier

@slippycheeze slippycheeze merged commit 4ddaa96 into puppetlabs:master Jan 31, 2012

melissa pushed a commit to melissa/puppet that referenced this pull request Mar 30, 2018

Merge pull request puppetlabs#429 from branan/lth_070
(maint) Bump leatherman to 0.7.0
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment